

.name{font-family: 'Alkatra', cursive;
    


}

.ph{
    text-align: center;
    font-family: 'Pacifico', cursive;
}
p{
    font-family: 'Alkatra', cursive;
font-family: 'Roboto Slab', serif;
}
h2{
    font-family: 'Alkatra', cursive;

}
#topright{
    margin-top: 20px;
}
#ho{font-family: 'Dancing Script', cursive;
    font-family: 'Lobster', cursive;}